  /*div.content div {
    padding-bottom:30px;
    margin-bottom:24px;
    font-size:14px;
    line-height:18px;
}*/

div.content div div p.faqborderbottom {
    padding-bottom:21px;
    padding-left:18px;
}

p.faqresponse {
    padding-left:18px;
}

p.faqend {
    padding-bottom:21px;
    padding-left:18px;
    border-bottom:1px solid #ccc;
}

h2 {
    padding-bottom:0px;
    margin-bottom:0px;
    padding-top:18px;
}
    
h2.collapsed a {
    font-family:Helvetica, sans serif;
    font-size:18px;
    line-height:22px;
    padding-bottom:0;
    padding-top:18px;
    margin-bottom:0;
    display:block;
    color: #b00;
    color: #990000;
    border-top:1px solid #ccc;
}

h2.collapsed a:link {
    border-bottom:none;
    color: #b00;
    color: #990000;
}

h2.collapsed a:visited {
    border-bottom:none;
}

h2.collapsed a:hover {
    border-bottom: none;
    color:#990000;
    font-weight:400;
}

h2.collapsed a:active {
    border-bottom:none;
}

h2.collapsed a:before {
    float:left;
    font-weight:400;
    color:#990000;    
}

/*h2.collapsed a div {
    color:blue;
}*/

h2.collapsed pointer {
font-weight:bold;
font-weight:400;
}



